#AUcloud {
	width: 600px;
	height: 400px;
	position: relative;
	margin: auto;
}

#cloudContainer {
	min-width: 600px;
	/*max-width: 800px;*/
	max-width: 950px;
	margin: auto;
}


#cloudContainer  li {
	border:0px;
}

.facImg {vertical-align:top;margin-top:0px;padding-top:0px;}

div.jqcloud {
  font-family: "Helvetica", "Arial", sans-serif;
  color: #09f;
  /*overflow: hidden;*/
  position: relative;
}
div.jqcloud a {
  color: inherit;
  text-decoration: none;
  font-size:inherit !important;
}
div.jqcloud a:hover {
  color: #0df;
}
div.jqcloud a:hover {
  color: #0cf;
}
div.jqcloud span {
  padding: 0;
}
div.jqcloud span.w10 {
  font-size: 54px !important;
  color: #006699;
  font-weight:600;
  line-height:49px;
}
div.jqcloud span.w9 {
  font-size: 50px !important;
  color: #999999;
  font-weight:bold;
  line-height:45px;
}
div.jqcloud span.w8 {
  font-size: 44px !important;
  color: #cc0000;
  line-height:40px;
}
div.jqcloud span.w7 {
  font-size: 40px !important;
  color: #000000;
  line-height:38px;
}
div.jqcloud span.w6 {
  font-size: 34px !important;
  color: #3399cc;
  line-height:30px;
}
div.jqcloud span.w5 {
  font-size: 30px !important;
  color: #666666;
  font-weight:bold;
  line-height:28px;
}
div.jqcloud span.w4 {
  font-size: 24px !important;
  color: #cc0000;
  line-height:20px;
}
div.jqcloud span.w3 {
  font-size: 20px !important;
  color: #3399cc;
  line-height:18px;
}
div.jqcloud span.w2 {
  font-size: 14px !important;
  color: #cc0000;
  line-height:12px;
}
div.jqcloud span.w1 {
  font-size: 10px !important;
  color: #000000;
  line-height:8px;
}

#popupDiv 
{
background:white;
  -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;
	border-top:1px solid #DDDDDD;
	border-left:1px solid #DDDDDD;
}

.ui-dialog-titlebar, #ui-dialog 
{
background:white;
height:18px;
}

#popupDiv li {padding-top:0px;margin-top:5px;}